/* KARTENMODUL */
div.gmc_page {position:relative;width:100%;height:700px;margin:0;padding:0;}
div.gmc_header {position:absolute;top:0px;right:0px;z-index:1999;width:auto;}
div.gmc_control {float:none;position:absolute;top:0;bottom:0;min-width:250px;min-height:60%;background:#fff;background:rgba(255,255,255,0.75);padding:20px;margin:1%;z-index:1999;}
div.gmc_control .inputs.row .column-1 {position:relative;}
div.gmc_control .gmc_input {margin-bottom:0;}
div.gmc_control button.submit {font-size:16px;cursor:pointer;position:absolute;right:10px; bottom:20px;color:#000A12;background-color:transparent;line-height:0.8;border:none;padding:0 15px;}
div.gmc_control ul.fancytree-container {font-family:"Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1em;background-color:transparent;border-bottom:1px solid #ccc;padding:0;}
div.gmc_control ul.fancytree-container {}
div.gmc_control span.fancytree-node {display:block;position:relative;padding:4px 5px;}
div.gmc_control span.fancytree-node:hover, div.gmc_control span.fancytree-node.fancytree-expanded {color:#fff;background-color:#C4D600;}
div.gmc_control span.fancytree-checkbox {display:none;}
div.gmc_control span.fancytree-icon {display:none;}
div.gmc_control .fancytree-selected span.fancytree-icon {display:inline-block;background:none;}
div.gmc_control .fancytree-selected span.fancytree-icon:before {content:'\f00c';font-family:'fontAwesome';font-size:14px;}
div.gmc_control span.fancytree-custom-icon {width:25px;height:18px;font-size:18px;margin:0;vertical-align:middle;}
div.gmc_control .fancytree-selected span.fancytree-custom-icon:before {content:'\f00c';/*color:#000A12;*/}
div.gmc_control span.fancytree-node:hover.fancytree-selected span.fancytree-custom-icon:before {color:#fff;}
div.gmc_control span.fancytree-expander {display:block;position:absolute;top:0;bottom:0;right:0;width:30px;/*height:18px;*/height:100%;text-align:center;background:none;margin:0;z-index:2;}
div.gmc_control span.fancytree-expander:after {content:'\f0d7';font-family:'fontAwesome';font-size:18px;line-height:30px;}
div.gmc_control span.fancytree-node.fancytree-expanded .fancytree-expander:after {content:'\f0d8';opacity:0.5;line-height:30px;}
.fancytree-exp-n span.fancytree-expander:after, .fancytree-exp-nl span.fancytree-expander:after {display:none;}
div.gmc_control span.fancytree-title {vertical-align:middle;color:#000A12;}
div.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-title {color:#fff;background-color:transparent;border:1px solid transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-active.fancytree-partsel span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-selected.fancytree-partsel span.fancytree-title {font-weight:700;color:#000A12;background-color:transparent;border:1px solid transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-node.fancytree-partsel:hover span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded.fancytree-partsel span.fancytree-title {color:#fff;}
div.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-active span.fancytree-title, div.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-selected span.fancytree-title {background-color:transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-active span.fancytree-expander, div.gmc_control .fancytree-plain span.fancytree-selected span.fancytree-expander {color:#000A12;}
div.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-expander, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-expander {color:#fff;}

#div_gmc_pos {float:right;}
#div_gmc_pos input {width:5em;}
	
div.gmc_cmdbar {width:100%;}
div.gmc_cmdbar input {width:auto;margin:3px;padding:0 0.5em !important;font-size:16px;}	
div.gmc_cmdbar input[type=button] {margin-left:0px;border:none;color:#fff;border-radius:3px;background-color:#3d3d3d;font-weight:bold;padding:5px 0.5em !important;}
div.gmc_cmdbar .btn {min-width:0;margin:0;-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
div.gmc_cmdbar .btn:hover {color:#fff;background-color:#000A12;}
div.gmc_cmdbar .btn.active .fa-close:before {content:'\f0c9';}
	
div.gmc_map {float:none;width:100%;height:100%;padding:0;margin:0;}
div.gmc_map .gmc_input {z-index:10;float:left;width:250px;left:200px;top:10px;position:relative;}
	
/* Google Maps - Info-Window */
.gm-style-iw div.adr {margin:5px;}
.gm-style-iw div.adr a .fa {margin-right: 5px;}
.gm-style-iw div.footer {margin: 15px 0; padding: 4px; background: #F0F0F0;}
.gm-style-iw img {float:right;margin:5px;width:150px;}



.mwl_label {background:#eee;border:1px solid #19252f;width:24px;font-size:10px;text-align:center;}
	
/*#{itp:field _var:adrlist} {clear:both;width:100%;padding-top:1em;font-size:85%;}*/
.gmc_adrlist_link {cursor:pointer;padding:1em 15px 1em 15px;border:none;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link:hover {background-color:#f0f0f0;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a, .gmc_adrlist_link a:link, .gmc_adrlist_link a:visited {display:block;min-height:120px;color:#000A12;text-decoration:none !important;border-bottom:1px solid #ccc;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a:hover {display:block;min-height:120px;color:#000A12;text-decoration:none !important;border-bottom:1px solid #C4D600;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a small {opacity:0.5;}
.gmc_adrlist_link a small i.fa {vertical-align:baseline;}

#ikiss_gmc_tree_wrapper {clear:both; /*height:100%;height:calc(100% - 75px); */ padding-top:25px;overflow:auto;}
.ikiss_cattree ul li {padding:0;margin:0;}
.ikiss_cattree ul {list-style:none;padding:0;margin:0;}
.ikiss_cattree input {display:none;}
.ikiss_cattree span label img {display:inline;vertical-align:middle;margin-right:10px;}  /* PNG-icons */
.ikiss_cattree span label i {display:inline;vertical-align:middle;margin-right:10px;font-size:32px;} /* font-awesome icons */
.ikiss_cattree span label {padding: 5px 10px;background-color:#e7e8eb;border-bottom:1px solid #fff; margin:0;display:block;cursor:pointer;position:relative;}
.ikiss_cattree span label:hover, #ikiss_gmc_tree_wrapper ul li.active span label {background-color:#f3f4f7; }
.ikiss_cattree ul li.active span label:after {content:"\f00c";font-family:'fontAwesome';position:absolute;display:inline-block;right:10px;top:50%;transform:translateY(-50%);}
.ikiss_cattree ul ul li label {padding-left: 50px;}
.ikiss_cattree.open ul ul {display: block !important;}

.gmc_text_plz {margin-top: 40px; margin-bottom: 10px; }

img.fancytree-icon {width:20px !important;height:20px !important;margin-top:0 !important;margin-left:0 !important;vertical-align:middle !important;}

@media screen and (min-width: 960px){
	
	div.gmc_control {width: 25%;}
	.gmc_adrlist_link:nth-child(3n+1) {clear:both;}

}

@media screen and (max-width: 960px){

	div.gmc_control {width:50%;}
	.gmc_adrlist_link:nth-child(2n+1) {clear:both;}
	
}

@media screen and (max-width: 680px){

	div.gmc_page {height:925px;}
	div.gmc_control {width:100% !important;height:auto;}
	div.gmc_header {position:relative;top:auto;right:auto;width:100%;}
	div.gmc_control {position:relative;top:auto;bottom:auto;width:100%;}
	div.gmc_map {height:400px;}

}


.gmc_page a.btn, .gmc_page button.btn, .gmc_page input.btn, .gmc_page .btn a, .gmc_page span.ikiss-field-button input {
    display: inline-block;
    padding: 7px 15px 10px;
    background-color: #C4D600;
    color: #fff;
    border-radius: 3px;
    font-weight: normal;
    font-size: 1em;
    position: relative;
    overflow: hidden;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    border: none !important;
    margin: 10px 10px 0 0;
    cursor: pointer;
    -webkit-appearance: none;
}

/* Zusatzfunktion: Kartenmodul GMC Zwei-Klick-Lösung */
div.gmc_page.inactive { background: #f0f0f0 url('/layout/getec_std/media/gmc-bg-cookie.jpg') center center no-repeat; }
div.gmc_page.inactive .gmc_control{ display: none; }
#gmc_cookie_msg { width: 100%; background-color: #f0f0f0; padding: 25px; box-shadow: 0 5px 15px rgba(0,0,0,0.25); position: relative; top: 10%; left: 10%;}
@media screen and (min-width: 601px) { #gmc_cookie_msg { max-width: 500px;}}
@media screen and (max-width: 600px) { #gmc_cookie_msg { left: 0px; }}



